:root {
    --even: rgb(29, 29, 29);
    --odd: rgb(23, 23, 23);
    --th: rgb(49, 49, 49);
    --third: #ddd;
    --border: rgb(0 0 0);
}



table { width: 100%; }
.pull-left { float:left; }
.pull-right { float:right; }
/* Znote AAC */
.leftPane img {
	max-width: 100%;
}
/* adding button style to select */
select {
    background: #242424;
    color: #fff;
    /* height: 40px; */
    border: 0 none;
    border-radius: 3px;
    font-size: 12px;
    padding: 7px 10px;
    color: #939393;
    box-shadow: 0 0 5px #0005;
    margin: 3px;
    transition: all ease .2s;
}
select option{
    background: #111111 !important;
    color: #8f8f8f !important;
    transition: all ease .1s;
    transition: all ease .2s;
    padding: 0 0 0 0 !important;
}
select[multiple="multiple"]{
    padding: 0 0 0 0 !important;
}
select[multiple="multiple"] option{
    padding: 5px !important;
}
select:hover, input:hover{
}
#center input[type="text"], #center input[type="password"]{
    background: #2a2a2a;
    color: #fff;
    /* height: 40px; */
    border: 0 none;
    border-radius: 3px;
    font-size: 12px;
    padding: 7px 10px;
    color: #939393;
    font-family: "Roboto", sans-serif;
    margin: 3px;
    transition: all ease .2s;
    outline: 2px solid transparent;
    max-width: 99%;
    box-sizing: border-box;
}
#center input:disabled{
    opacity: 0.6;
}
#center input[type="text"]:focus, #center input[type="password"]:focus, #center input[type="text"]:active, #center input[type="password"]:active{
    outline: 2px solid rgba(243, 243, 243, 0.4);
    color: #a3a3a3;
    transition: all ease .2s;
}
#center input[type="submit"], .btn{
    background: #b7b7b7;
    font-family: "Roboto", sans-serif;
    color: #000000 !important;
    /* height: 40px; */
    border: 0 none;
    border-radius: 15px;
    font-size: 12px;
    padding: 7px 10px;
    font-weight: bold;
    margin: 3px;
    outline: 2px solid transparent;
    transition: all ease .2s;
}
#center input[type="submit"]:hover, .btn:hover{
    cursor: pointer;
    background: #dddddd;
}
#center input[type="submit"]:active{
    outline: 2px solid #fff2;
}   
#loginContainer li {
	text-align: right;
}

ul.linkbuttons {
	margin-top: 8px;
	padding: 0 8px;
}
ul.linkbuttons li {
	display: inline-block;
	border: 1px solid #d1a233;
	width: calc(50% - 10px);
	float: left;
	margin-bottom: 16px;
	text-align: center;
}
ul.linkbuttons li:nth-child(odd) {
	margin-right: 16px;
}
ul.linkbuttons li a {
	padding: 5px 0;
	display: inline-block;
	width: 100%;
	text-align: center;
}
ul.linkbuttons:after {
	content: '';
	display: block;
	clear: both;
}
.widget,
.widget .body,
.search_widget,
.search_widget .body {
	padding-bottom: 0;
}
.widget center {
	margin: auto;
}
.widget h3 {
	margin-bottom: 0;
}
.search_widget form {
	margin: auto;
}
.search_widget input {
	width: 50%;
	float: left;
}
.search_widget label {
	padding: 9px;
	float: left;
}
.search_widget form:after {
	display: block;
	content: '';
	clear: both;
}
div.relative {
	position: relative;
}
.search_widget #name_suggestion {
	position: absolute;
	width: 280px;
	left: -290px;
	display: none;
}
.search_widget #name_suggestion.show {
	display: block;
}
.search_widget .sname {
	text-align: right;
}
.search_widget .sname a {
	display: inline-block;
	background-color: black;
	padding: 10px 20px;
	border-bottom: 1px solid rgb(30,33,40);
}
.page_credits .feedContainer .pull-left.leftPane {
	box-sizing: border-box;
	padding-left: 8px;
	padding-right: 8px;
}

.page_characterprofile #characterProfileTable thead th:first-of-type {
	position: relative;
	width: 28%;
}
.page_characterprofile #characterProfileTable thead th:last-of-type {
	text-align: left;
	padding-left: 16px;
}
.page_characterprofile .outfit {
	position: absolute;
	top: 0;
	left: 0;
}
.page_characterprofile .flag {
	position: absolute;
	left: 2px;
	top: 2px;
}
.postHolder iframe {
	display: block;
	margin: auto;
}
#center table{
    border: 1px solid var(--th) !important;
    border-radius: 0;
    border-spacing: 0;
    margin: 10px 0;
    box-shadow: 0 0 8px #000, 1px 1px 0 var(--th), 2px 2px 0 var(--th);
}
#center table tr:nth-child(even) td{
    background: var(--even);
}
#center table tr:nth-child(odd) td{
    background: var(--odd);
}
#center table th{
    background: var(--th);
}
#center table tr{
    border-spacing: 1px !important;
}
#center table tr td,
#center table tr th {
    padding: 7px 13px;
}
#center table tr.yellow td,
#center table tr.yellow th {
    background: var(--th);
    padding: 13px 13px;
    font-weight: bold;
    color: rgb(196, 196, 196);
}
#center li{
    list-style: none;
}
#center ul{
    margin: 4px;
    padding: 0;
}
.table-hs tr td{
    padding: 3px 0 !important;
}
textarea{
    max-width: 99%;
    width: 99%;
    background: #0e0e0e;
    color: #fff;
    /* height: 40px; */
    border: 0 none;
    border-radius: 3px;
    font-size: 12px;
    padding: 7px 10px;
    color: #939393;
    margin: 3px;
    box-sizing: border-box;
    outline: 2px solid #fff4;
}
#center table a{
    color: #d0d0d0;
    text-decoration: none;
    font-weight: bold;
    transition: color ease .2s;
}
#center table a:hover{
    color: #fff;
}